GMP: require just i686, not pentium4
[xonotic/xonotic.git] / misc / builddeps / dp.linux32 / lib / libgmp.la
index 34fab8f33a4204df1e366305ec99baedb8d79a90..b61247775eedefc364b0a9a81f5901d0d7325c55 100755 (executable)
@@ -38,4 +38,4 @@ dlopen=''
 dlpreopen=''
 
 # Directory that this library needs to be installed in:
-libdir='/tmp/g/lib'
+libdir='/tmp/gg/lib'